Skip to Content
avatar image
Former Member

uPerform 5.2 upgrade

Hi, experts!

I am upgrading to uPerform 5.2 from 4.1. But a problem is issued.

Ehen upgrading GLOSS on Oracle11.2.0.4, ORA-01031 error is printed on the log file. The UPSINTERNALUSER has dba role, but it cannot executeTS_UPgrade500 procedure because of preivilege error.

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

3 Answers

  • Apr 29, 2016 at 01:32 AM

    please create an incident on xx-part-anc-spp. we can follow up.

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    May 10, 2016 at 09:14 AM

    Hi there,

    Were you able to get issue resolved?

    Thanks,

    Matthew

    Add comment
    10|10000 characters needed characters exceeded

  • Jul 06, 2016 at 12:09 AM

    Hi All,

    I can confirm that the upgrade to SAP Productivity Pak/ANCILE uPerform issue on Oracle was logged as an incident for SAP Component xx-part-anc-spp as Shu Lui suggested in April 2016.

    With the assistance of SAP Support and ANCILE Customer Success teams, Kwanglim Park successfully upgraded to version 5.20.9.

    There were some Oracle DB permission issues that were resolved when UPSINTERNALUSER.TS_UPGRADETOxxx was executed manually.

    Kind Regards,

    Vanessa Smith

    Customer Success Team - Asia Pacific Japan

    ANCILE Solutions

    E: Vanessa.smith@ancile.com

    Add comment
    10|10000 characters needed characters exceeded